<?
session_start(); 
if($v==1){
include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");

  $objPer=new clsPer;
  }
?>
<table width="834" border="0">
  <tr>
    <td>&nbsp;</td>
  </tr>
  <tr>
    <td><div align="left">
      <table width="709" border="1" cellpadding="0" cellspacing="0" style="<?=$stylo['tabla']?>" bgcolor="<?=$c_fondo['fondo tabla']?>" bordercolor="<?=$bordetabla?>">
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <?
				$mess=substr($fecha1,3,2);
		  		$anio=substr($fecha1,6,4);
				$day="01";
				
				$mesess=$month;
				$anioss=$year;
				$diass=date(d);
				$ultimodia=date("t",mktime(0,0,0,$mesess,$diass,$anioss));
				$fecha1=$day."-".$mesess."-".$anioss;
				$fecha2=$ultimodia."-".$mesess."-".$anioss;
				extraerfechamysql($fecha1);
				$rspcp=$objPer->manpercarpesodispesoRuta($matricula,$origen,$destino,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$rowpcp=$objPer->NextRow($rspcp);
				
				$rstipohora=$objPer->getConsolVuelosRuta($matricula,$origen,$destino,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$rowtipohora=$objPer->NextRow($rstipohora);
				
				$abcde=1;
				$rst=$objPer->getTransTarifa($matricula); 
				$rowt=$objPer->NextRow($rst);				
					
				$rsthi=$objPer->getHoraIndisponibleRuta($matricula,$origen,$destino,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$rowthi=$objPer->NextRow($rsthi);
				
				//$rowthi['horasv']."-".$rowthi['horastec'];
							
				
				?>
          <td width="178"><div align="center">Centros de costos </div></td>
          <? for($j=1;$j<=31;$j++){?>
          <td width="313"><div align="center">
              <?=$j?>
          </div></td>
          <? }?>
          <td width="46"><div align="center">Total Horas x CC </div></td>
          <td width="61"><div align="center">Costo Vuelo Total
            <? if($matricula=='OB-317'){ echo "S/. incluye IGV";}else{ echo "USD$";}?>
          </div></td>
          <td width="35"><div align="center">%</div></td>
          <td width="62"><div align="center">
              <div align="center">Distribucion del Costo
                <? if($matricula=='OB-317'){ echo "S/.";}else{ echo "USD$";}?>
              </div>
          </div></td>
        </tr>
        <?
				$n=0;
				
				$rscd=$objPer->manpercardiasTRuta($matricula,$origen,$destino,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
				$totalfilas=$objPer->totalrows($rscd);
				while($rowcd=$objPer->NextRow($rscd)){
				$n++;
				$tothorascc1=0;
				$sumap=0;
				?>
        <tr class="lblCampo">
          <td><div align="left">
              <?=$rowcd['ccosto']?>
          </div></td>
          <? for($i=1;$i<=31;$i++){?>
          <td><div align="center">
              <?
					
				  if($rowcd['ccosto']){
				  $rshd=$objPer->getHorasxDiaRuta($matricula,$origen,$destino,$anioss."-".$mesess."-".$i);
				  $rowhd=$objPer->NextRow($rshd);
				  
				  $rspcdc=$objPer->manpercarpesodisccRuta($matricula,$origen,$destino,$rowcd['ccosto'],$anioss."-".$mesess."-".$i);
				  $rowpcdc=$objPer->NextRow($rspcdc);
				  
				  $rspcdt=$objPer->manpercarpesodishRuta($matricula,$origen,$destino,$anioss."-".$mesess."-".$i);
				  $rowpcdt=$objPer->NextRow($rspcdt);			  	  
				  
				  if(($rowpcdt['dispesototal']!='') || ($rowpcdt['dispesototal']!=0)){
				    
				  if($rowtipohora['tipohora']=='T'){ $tipoh=$rowhd['horastec'];$tipohora=$rowcd['horatec'];}else{$tipoh=$rowhd['horasvol']; $tipohora=$rowcd['horavol'];}
				  $t=round(($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60,3);
				  $tt1=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;
				  $sumap+=$rowpcdc['dispercar'];
				  $tothorascc1+=$tt1;
				  
				  
				  
				  if($i==1){ $A1[]=(($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60);}
				  if($i==2){ $A2[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==3){ $A3[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==4){ $A4[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==5){ $A5[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==6){ $A6[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==7){ $A7[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==8){ $A8[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==9){ $A9[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==10){ $A10[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==11){ $A11[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==12){ $A12[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==13){ $A13[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==14){ $A14[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==15){ $A15[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==16){ $A16[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==17){ $A17[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==18){ $A18[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==19){ $A19[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==20){ $A20[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==21){ $A21[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==22){ $A22[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==23){ $A23[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==24){ $A24[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==25){ $A25[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==26){ $A26[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==27){ $A27[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==28){ $A28[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==29){ $A29[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==30){ $A30[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  if($i==31){ $A31[]=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$tipoh*60;}
				  				
					  //$r=($rowpcdc['dispercar']/$rowpcdt['dispesototal'])*$rowhd['horastec']*60;
					  //$c.$i=$r;
					  //$calculo[$n++]=array($c1,$c2,$c3,$c4,$c5,$c6,$c7,$c8,$c9,$c10,$c11,$c12,$c13,$c14,$c15,$c16,$c17,$c18,$c19,$c20,$c21,$c22,$c23,$c24,$c25,$c26,$c27,$c28,$c29,$c30,$c7,$c31); 
					  //$totalhoradia=$totalhoradia+$r;					  
				  	
				      $divisora=60;
					  $minutosa=60;
					   
					  $tminutosa=$minutosa*(round($t)/60);    
					  $cocientea=floor($tminutosa/$divisora);
					  
					  $restoa=$tminutosa%$divisora;
					  if($restoa<10){
					  	if($cocientea.":0".$restoa!='0:00'){
					  		echo $cocientea.":0".$restoa;
						}
					  }else{
					  	if($cocientea.":0".$restoa!='0:00'){
					  		echo $cocientea.":".$restoa;
						}
					  }
					 }else{
					 echo "&nbsp;";
					 }
					 }
					 
				  ?>
          </div></td>
          <? }?>
          <td><div align="center">
              <?
				  echo calcular_horas_formato_inversa(round($tothorascc1,1)/60);
				  $tothorascc1/60;
				  $totalhoracol=round($tothorascc1,1);
				  $totalhoracol1+=$totalhoracol;
				  ?>
          </div></td>
          <td><div align="center">
              <? 					 
					if($rowt['tipohora']=='V'){
						if($rowt['horamaxtra']!=0){
							$dind=$rowthi['horasv']/$rowt['horamaxtra'];
						}
					}elseif($rowt['tipohora']=='T'){
						if($rowt['horamaxtra']!=0){
							$dind=$rowthi['horastec']/$rowt['horamaxtra'];
						}
					}						
					if($matricula=='OB-317'){
					echo $ctotalcal=((round($tipohora)/3)*$rowt['tarifav']);
					}elseif($matricula=='OB-1842 P'){
					$tipohora=round($tipohora,1)-0.03;
					$cdi=$rowt['tarifa']/30;  //$cdi=costo diario de indisponibilidad
					$dic=$dind-$rowt['dias_indotor']; //$dic=dia de indisponibilidad calculado
					$cfm=$rowt['tarifa']-$cdi*$dic;   // $cfm=costo fijo mensional
					/***************************************************************/
					if($tipohora<=40){$ci1=40*1000;}else{$ci1=40*1000;}
					if($tipohora>40){ 
						if($tipohora<60){
						$hi=$tipohora-40;
						}else{
						$hi=19;
						}
					$ci2=$hi*2500;
					}else{$ci2=0;}
					if($tipohora>=60){
						$hi3=$tipohora-60;
						$ci3=$hi3*2400;
					}else{$ci3=0;}
					
					echo $ctotalcal=$cfm+($ci1+$ci2+$ci3);
					/***************************************************************/
					}else{
					if($rowt['horamaxtra']!=''){
						
							if($dind>$rowt['dias_indotor']){
								$diaind=$dind;														
								echo $ctotalcal=round((($rowt['tarifa']*($ultimodia-$diaind)/$ultimodia)+(round($tipohora,1)*$rowt['tarifah'])),2);
							}elseif($dind<=$rowt['dias_indotor']){
								$diaind=0;								
								echo $ctotalcal=round((($rowt['tarifa']*($ultimodia-$diaind)/$ultimodia)+(round($tipohora,1)*$rowt['tarifah'])),2);
							}					
						}
					}  							
					?>
          </div></td>
          <td><div align="center">
              <?
					//echo $sumap."-".$rowpcp['sumdispercar'];
					//echo round(($sumap/$rowpcp['sumdispercar']*100),2);
					echo round((round($sumap)/round($rowpcp['sumdispercar']))*100,1);				  
					/*echo $ss=round($sumap)."<br>";
					echo $sst=round($rowpcp['sumdispercar']);*/
				  $porcentaje1=round(($sumap/$rowpcp['sumdispercar']),4)*100;
				  $tper+=round(($sumap/$rowpcp['sumdispercar']),3)*100;
				  ?>
          </div></td>
          <td><div align="center">
              <?
					
					echo $dcc=number_format((($porcentaje1/100)*$ctotalcal),2,'.','');
					//echo $porcentaje1;
					$dcct=$dcct+$dcc;
					?>
          </div></td>
        </tr>
        <? }$objPer->Liberar($rscd);?>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td>Horas Facturables Totales </td>
          <? for($z=1;$z<=31;$z++){?>
          <td><div align="center">
              <?
				  if($z==1){if(isset($A1)){foreach($A1 as $b1){$sumab1+=$b1;}echo calcular_horas_formato_inversa(round($sumab1,2)/60);}}
				  if($z==2){if(isset($A2)){foreach($A2 as $b2){$sumab2+=$b2;}echo calcular_horas_formato_inversa(round($sumab2,2)/60);}}
				  if($z==3){if(isset($A3)){foreach($A3 as $b3){$sumab3+=$b3;}echo calcular_horas_formato_inversa(round($sumab3,2)/60);}}
				  if($z==4){if(isset($A4)){foreach($A4 as $b4){$sumab4+=$b4;}echo calcular_horas_formato_inversa(round($sumab4,2)/60);}}
				  if($z==5){if(isset($A5)){foreach($A5 as $b5){$sumab5+=$b5;}echo calcular_horas_formato_inversa(round($sumab5,2)/60);}}
				  if($z==6){if(isset($A6)){foreach($A6 as $b6){$sumab6+=$b6;}echo calcular_horas_formato_inversa(round($sumab6,2)/60);}}
				  if($z==7){if(isset($A7)){foreach($A7 as $b7){$sumab7+=$b7;}echo calcular_horas_formato_inversa(round($sumab7,2)/60);}}
				  if($z==8){if(isset($A8)){foreach($A8 as $b8){$sumab8+=$b8;}echo calcular_horas_formato_inversa(round($sumab8,2)/60);}}
				  if($z==9){if(isset($A9)){foreach($A9 as $b9){$sumab9+=$b9;}echo calcular_horas_formato_inversa(round($sumab9,2)/60);}}
				  if($z==10){if(isset($A10)){foreach($A10 as $b10){$sumab10+=$b10;}
				  echo calcular_horas_formato_inversa(round($sumab10,2)/60);
				  /* $diez=(round($sumab10,2)/60);
				  	  $div=60;
					  $min=60;
					   
					  $tmin=$min*$diez."<br>";    
					  $coci=floor($tmin/$div);
					  
					  $res=$tmin%60;
					  if($res<10){
					  	if($coci.":0".$res!='0:00'){
					  		echo $coci.":0".$res;
						}
					  }else{
					  	if($coci.":0".$res!='0:00'){
					  		echo $coci.":".$res;
						}
					  } */
					  }
				  }
				  if($z==11){if(isset($A11)){foreach($A11 as $b11){$sumab11+=$b11;}echo calcular_horas_formato_inversa(round($sumab11,2)/60);}}
				  if($z==12){if(isset($A12)){foreach($A12 as $b12){$sumab12+=$b12;}echo calcular_horas_formato_inversa(round($sumab12,2)/60);}}
				  if($z==13){if(isset($A13)){foreach($A13 as $b13){$sumab13+=$b13;}echo calcular_horas_formato_inversa(round($sumab13,2)/60);}}
				  if($z==14){if(isset($A14)){foreach($A14 as $b14){$sumab14+=$b14;}echo calcular_horas_formato_inversa(round($sumab14,2)/60);}}
				  if($z==15){if(isset($A15)){foreach($A15 as $b15){$sumab15+=$b15;}echo calcular_horas_formato_inversa(round($sumab15,2)/60);}}
				  if($z==16){if(isset($A16)){foreach($A16 as $b16){$sumab16+=$b16;}echo calcular_horas_formato_inversa(round($sumab16,2)/60);}}
				  if($z==17){if(isset($A17)){foreach($A17 as $b17){$sumab17+=$b17;}echo calcular_horas_formato_inversa(round($sumab17,2)/60);}}
				  if($z==18){if(isset($A18)){foreach($A18 as $b18){$sumab18+=$b18;}echo calcular_horas_formato_inversa(round($sumab18,2)/60);}}
				  if($z==19){if(isset($A19)){foreach($A19 as $b19){$sumab19+=$b19;}echo calcular_horas_formato_inversa(round($sumab19,2)/60);}}
				  if($z==20){if(isset($A20)){foreach($A20 as $b20){$sumab20+=$b20;}echo calcular_horas_formato_inversa(round($sumab20,2)/60);}}
				  if($z==21){if(isset($A21)){foreach($A21 as $b21){$sumab21+=$b21;}
				  $veinte1=(round($sumab21/60,2));
				  $div=60;
					  $min=60;					   
					  $tmin=round($min*$veinte1)."<br>";    
					  $coci=floor($tmin/$div);					  
					  $res=$tmin%60;
					  if($res<10){
					  	if($coci.":0".$res!='0:00'){
					  		echo $coci.":0".$res;
						}
					  }else{
					  	if($coci.":0".$res!='0:00'){
					  		echo $coci.":".$res;
						}
					  }
				  }}
				  if($z==22){if(isset($A22)){foreach($A22 as $b22){$sumab22+=$b22;}echo calcular_horas_formato_inversa(round($sumab22,2)/60);}}
				  if($z==23){if(isset($A23)){foreach($A23 as $b23){$sumab23+=$b23;}echo calcular_horas_formato_inversa(round($sumab23,2)/60);}}
				  if($z==24){if(isset($A24)){foreach($A24 as $b24){$sumab24+=$b24;}echo calcular_horas_formato_inversa(round($sumab24,2)/60);}}
				  if($z==25){if(isset($A25)){foreach($A25 as $b25){$sumab25+=$b25;}echo calcular_horas_formato_inversa(round($sumab25,2)/60);}}
				  if($z==26){if(isset($A26)){foreach($A26 as $b26){$sumab26+=$b26;}echo calcular_horas_formato_inversa(round($sumab26,2)/60);}}
				  if($z==27){if(isset($A27)){foreach($A27 as $b27){$sumab27+=$b27;}echo calcular_horas_formato_inversa(round($sumab27,2)/60);}}
				  if($z==28){if(isset($A28)){foreach($A28 as $b28){$sumab28+=$b28;}echo calcular_horas_formato_inversa(round($sumab28,2)/60);}}
				  if($z==29){if(isset($A29)){foreach($A29 as $b29){$sumab29+=$b29;}echo calcular_horas_formato_inversa(round($sumab29,2)/60);}}
				  if($z==30){if(isset($A30)){foreach($A30 as $b30){$sumab30+=$b30;}echo calcular_horas_formato_inversa(round($sumab30,2)/60);}}
				  if($z==31){if(isset($A31)){foreach($A31 as $b31){$sumab31+=$b31;}echo calcular_horas_formato_inversa(round($sumab31,2)/60);}}
				  ?>
          </div></td>
          <? }?>
          <td><div align="center">
              <?
				  echo calcular_horas_formato_inversa(round($totalhoracol1)/60)."/".round(round($totalhoracol1)/60,2);
				  ?>
          </div></td>
          <td><div align="center"></div></td>
          <td><div align="center">
              <?
					//$tper
					echo "100.00";
					?>
          </div></td>
          <td><div align="center">
              <?
				  //$dcct
				  echo $ctotalcal;
				  ?>
          </div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td><div align="left">Horas indisponibles </div></td>
          <? for($k=1;$k<=31;$k++){?>
          <td><div align="center">
              <? 
				  /* $rsind=$objPer->getHorasIndisponibleDia($matricula,$anioss."-".$mesess."-".$k);
				  $rowind=$objPer->NextRow($rsind);
				  if($rowtipohora['tipohora']=='T'){ 
				  $hid=calcular_horas_formato_inversai($rowind['horastecind']);
				  if($hid!='0:00'){ echo $hid;}
				  $tothind+=$rowind['horastecind'];
				  }else{
				  $hid=calcular_horas_formato_inversai($rowind['horasvolind']);
				  if($hid!='0:00'){ echo $hid;}
				  $tothind+=$rowind['horasvolind'];
				  }			 */	  				  
				  ?>
          </div></td>
          <? }?>
          <td><div align="center">
            <?=calcular_horas_formato_inversai($tothind)?>
          </div></td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
          <td>&nbsp;</td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td><div align="left">Fuel  Iquitos </div></td>
          <? for($y=1;$y<=31;$y++){?>
          <td><div align="center">
              <? 
				  /* $rscombusi=$objPer->getConsolCombus($matricula,$anioss."-".$mesess."-".$y,'IQUITOS');
				  $rowcombusi=$objPer->NextRow($rscombusi);
				  echo $rowcombusi['combus'];
				  $totcombusi+=$rowcombusi['combus']; */
				  ?>
          </div></td>
          <? }?>
          <td><div align="center">
            <?=$totcombusi?>
          </div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td><div align="left">Fuel  LBC </div></td>
          <? for($f=1;$f<=31;$f++){?>
          <td><div align="center">
              <? 
				  /* $rscombusl=$objPer->getConsolCombus($matricula,$anioss."-".$mesess."-".$f,'LBC');
				  $rowcombusl=$objPer->NextRow($rscombusl);
				  echo $rowcombusl['combus'];
				  $totcombusl+=$rowcombusl['combus']; */ //getConsolCombusNoFact
				  ?>
          </div></td>
          <? }?>
          <td><div align="center">
            <?=$totcombusl?>
          </div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td><div align="left">Nro Pax </div></td>
          <? for($m=1;$m<=31;$m++){?>
          <td><div align="center">
            <? 
			$rspr=$objPer->getConsolPassRuta($matricula,$origen,$destino,$anioss."-".$mesess."-".$m);
			$rowpr=$objPer->NextRow($rspr);
			echo $rowpr['numpax'];
			$totpr+=$rowpr['numpax'];	  
			?>
          </div></td>
          <? }?>
          <td><div align="center">
              <?=$totpr?>
          </div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
        </tr>
        <tr class="lblCampoBlanco" bgcolor="<?=$c_fondo_tr["fondo tr"]?>">
          <td><div align="left">TM Carga </div></td>
          <? for($o=1;$o<=31;$o++){?>
          <td><div align="center">
            <? 
			$rscr=$objPer->getConsolCargaRuta($matricula,$origen,$destino,$anioss."-".$mesess."-".$o);
			$rowcr=$objPer->NextRow($rscr);
			echo $rowcr['carga'];
			$totcr+=$rowcr['carga'];
			?>
          </div></td>
          <? }?>
          <td><div align="center">
              <?=$totcr?>
          </div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
          <td><div align="center"></div></td>
        </tr>
      </table>
    </div></td>
  </tr>
  <tr>
    <td><div align="center">
      <table width="450" border="0" cellspacing="0" cellpadding="0">
        <tr>
          <td width="104"><div align="right">
              <input type="button" name="Submit2" value=".:Imprimir:." style="<?=$stylo['st2']?>" class="botira" onClick="javascript:print_1('p_consolaereo_ruta_print.php?month=<?=$month?>&amp;year=<?=$year?>&amp;matricula=<?=$matricula?>&origen=<?=$origen?>&destino=<?=$destino?>',800,600)" />
          </div></td>
          <td width="93">&nbsp;</td>
          <td width="104"><div align="left">
              <input type="button" name="Submit22" value=".:    Salir    :." style="<?=$stylo['st2']?>" class="botira" onClick="volver();" />
          </div></td>
        </tr>
      </table>
    </div></td>
  </tr>
</table>

